View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011804CDash(No Category)public2011-02-05 07:382013-10-30 04:24
ReporterNils Gladitz 
Assigned ToJulien Jomier 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0011804: "My Build Schedules" list limited to 5 jobs; rest is inaccessible
DescriptionIn user.php "$userJobSchedules = $ClientJobSchedule->getAll($userid,5);" explicitly limits the number of jobs to 5.

I would suggest removing the limit or to add paging.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028412)
Julien Jomier (manager)
2012-01-26 10:34

The limit has been pushed to 1000. We should implement paging and a better filtering when we get a chance.

- Issue History
Date Modified Username Field Change
2011-02-05 07:38 Nils Gladitz New Issue
2012-01-26 10:30 Julien Jomier Assigned To => Julien Jomier
2012-01-26 10:30 Julien Jomier Status new => assigned
2012-01-26 10:34 Julien Jomier Note Added: 0028412
2012-01-26 10:34 Julien Jomier Status assigned => resolved
2012-01-26 10:34 Julien Jomier Fixed in Version => 2.0
2012-01-26 10:34 Julien Jomier Resolution open => fixed
2013-10-30 04:24 Nils Gladitz Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker